Bug 56714 - Icons in gif format must be replaced with png
Summary: Icons in gif format must be replaced with png
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-26 11:14 UTC by Leonid Kanter
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 07:40:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
converted icon (201 bytes, image/png)
2001-11-26 11:16 UTC, Leonid Kanter
no flags Details
converted icon (385 bytes, image/png)
2001-11-26 11:17 UTC, Leonid Kanter
no flags Details

Description Leonid Kanter 2001-11-26 11:14:20 UTC
Description of Problem:

There are some icons in .gif format in mozilla package. But kde doesn't
have gif support and it doesn't show gif icons in menu.

Version-Release number of selected component (if applicable):

0.9.6-0

How Reproducible:

always

Steps to Reproduce:

1. install mozilla-mail-0.9.6-0
2. open start -> internet menu


Actual Results:

You'll see no icons near "mozilla mail" and "mozilla mail message" items

Expected Results:

Icons must be there

Additional Information:
	
Converted icons to png - everything is OK

Comment 1 Leonid Kanter 2001-11-26 11:16:09 UTC
Created attachment 38544 [details]
converted icon

Comment 2 Leonid Kanter 2001-11-26 11:17:01 UTC
Created attachment 38546 [details]
converted icon

Comment 3 Leonid Kanter 2002-02-11 15:16:45 UTC
This bug is still present in Hampton.

Comment 4 Gerald Teschl 2002-06-15 15:45:51 UTC
Still present in 7.3.

Comment 5 Leonid Kanter 2003-01-28 21:05:03 UTC
This bug is still present in 8.0.93 

Comment 6 Warren Togami 2005-04-25 07:40:59 UTC
No longer an issue.


Note You need to log in before you can comment on or make changes to this bug.